#!/bin/bash

/usr/sbin/installer -verbose -pkg NoMAD.pkg -target /
/usr/sbin/installer -verbose -pkg NoMAD-LaunchAgent.pkg -target /

defaults write /Library/Preferences/com.trusourcelabs.NoMAD.plist ADDomain -string ad.ilstu.edu
defaults write /Library/Preferences/com.trusourcelabs.NoMAD.plist ChangePasswordOptions -string http://account.illinoisstate.edu/
defaults write /Library/Preferences/com.trusourcelabs.NoMAD.plist ChangePasswordType -string URL
defaults write /Library/Preferences/com.trusourcelabs.NoMAD.plist DontShowWelcome -bool true
defaults write /Library/Preferences/com.trusourcelabs.NoMAD.plist GetHelpType -string URL
defaults write /Library/Preferences/com.trusourcelabs.NoMAD.plist GetHelpOptions -string http://ithelp.illinoisstate.edu/
defaults write /Library/Preferences/com.trusourcelabs.NoMAD.plist HideExpiration -bool true
defaults write /Library/Preferences/com.trusourcelabs.NoMAD.plist HidePrefs -bool true
defaults write /Library/Preferences/com.trusourcelabs.NoMAD.plist HideQuit -bool true
defaults write /Library/Preferences/com.trusourcelabs.NoMAD.plist LocalPasswordSync -bool true
defaults write /Library/Preferences/com.trusourcelabs.NoMAD.plist LoginItem -bool false
defaults write /Library/Preferences/com.trusourcelabs.NoMAD.plist UseKeychain -bool true

exit 0